[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Discuss-gnuradio] Re: Re: Re: Re: GNU Radio release 3.2.2 available for

From: Yc Park
Subject: [Discuss-gnuradio] Re: Re: Re: Re: GNU Radio release 3.2.2 available for download
Date: Sat, 18 Jul 2009 15:36:14 +0200

Hi all,

Thanks for your help. but I've decided to upgrade to 9.04 and download 
the binary package.

But that's not easy either. gnuradio.org is not responding for hours...

Thanks anyway.

Maybe I'd ask some more questions later on.

Tom Rondeau wrote:
> On Sat, Jul 18, 2009 at 3:36 AM, Yc Park<address@hidden> wrote:
>> I installed Qwt5.0.2 from the source code.
>> My system is ubuntu8.10(intrepid).
>> Well, I wonder if I could had a script or some ways that everything is
>> installed before hand?
> I'm assuming configure passes gr-qtgui and you have no errors when you 
> make?
> What happens if you uninstall all of the qwt/qwtplot3d packages
> related to qt3? We run exclusively on qt4, and I'm wondering if maybe
> you're linking against the qt3 version of the library at runtime.
> Tom

Posted via http://www.ruby-forum.com/.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]